# SpriteController.NameSprite Method
Find the specified Sprite in the controller and change its name to the specified string. You can do the same thing with Sprite.SetName(Name)

SpriteLibrary

SpriteController NameSprite Method

Find the specified Sprite in the controller and change its name to the specified string. You can do the same thing with Sprite.SetName(Name)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void NameSprite(
    	Sprite What,
    	string Name
    )

#### Parameters

What
  Type: SpriteLibrary
  Sprite
  The Sprite to find
Name
  Type: System
  String
  The string to change the name to

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace